
QGIS Application - Bug report #12520

SAGA Contour Lines from Grid fails in Processing

2015-04-06 10:59 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/SAGA

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20665

Description

Unknown option 'INPUT'

____________________

    1.   ##   #####    ##

    1.     ###  ##       ###

    2.   # ## ##  #### # ##

    3. ##### ##    # #####

        1. #   ##  ##### #   ##

____________________

SAGA Version: 2.1.4

____________________

library path:    /usr/lib/x86_64-linux-gnu/saga/

library name:    libshapes_grid

library     :    Grid Tools

tool        :    Contour Lines from Grid

author      :    (c) 2001 by O.Conrad

processors  :    4 [4]

____________________

Usage: saga_cmd shapes_grid 5 -GRID <str> [-CONTOUR <str>] [-VERTEX <str>] [-ZMIN <str>] [-ZMAX <str>] [-ZSTEP <str>]

-GRID:<str>       Grid

Grid (input)

-CONTOUR:<str>    Contour

Shapes (output)

-VERTEX:<str>     Vertex Type

Choice

Available Choices:

[0] x, y

[1] x, y, z

Default: 0

-ZMIN:<str>       Minimum Contour Value

Floating point

Default: 0.000000

-ZMAX:<str>       Maximum Contour Value

Floating point

Default: 10000.000000
-ZSTEP:<str>      Equidistance

Floating point

Minimum: 0.000000

Default: 10.000000

History

#1 - 2015-04-09 02:48 AM - Giovanni Manghi

- Pull Request or Patch supplied changed from No to Yes

- Target version set to Version 2.8.2

- Assignee changed from Victor Olaya to Giovanni Manghi

- Status changed from Open to In Progress

fixed here

https://github.com/qgis/QGIS/pull/1981

#2 - 2015-04-09 02:49 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from In Progress to Closed
https://github.com/qgis/QGIS/pull/1981

